CREATE TABLE LD0P0ParameterQuery
(
ID						INT NOT NULL,
FORMNR					DECIMAL(9) NOT NULL,
VERSION					DECIMAL(9) NOT NULL,
DYNDELSYS				DECIMAL(9) NOT NULL,
QUERY					VARCHAR(2000) NOT NULL,
TYPE					INT NOT NULL,
MANDATORY				BIT NOT NULL,
DEFAULTVALUE			VARCHAR(200) NOT NULL,
DEFAULTOBJECT			INT NOT NULL,
DEFAULTOBJECTPROPERTY	INT NOT NULL,
CONSTRAINT 		LD0P0ParameterQuery_PKID PRIMARY KEY (ID,FORMNR,VERSION,DYNDELSYS)
);



